
body, html {
  background-image: url('sunset3.jpg');
  background-repeat: no-repeat;
  background-color: #000;
  font-family: tahoma;
  text-align: justify;
  font-size: 14px;
  color: #eee;
}

div#korhLista { background: none; }
div#korhLista, div#korhLista a, div#korhLista .klKorh { visibility: hiden; color: #b00; }

.pouzdro {
  position: absolute;
  top: 110px; /* n 110 */
  left: 215px; /* n 215 */
  }

.menu1 {
  position: absolute;
  top: 47px; /* o 157 n 47 */
  left: 0px; /* o 215 n 0 */
  font-size: 17px;
  border-top: solid 1px #a00;
  }
.menu1 a {
  color: #eee;
  text-decoration: none;
  width: 110px;
  display: block;
  border-bottom: solid 1px #a00;
  }
.menu1 a:hover {
  background-color: #800;
  border-bottom: solid 1px #a00;
  /*font-weight: bold;*/
  }

.obsah {
  position: absolute;
  top: 0px; /* o 110 n 0 */
  left: 118px; /* o 333 n 118 */
  width: 640px;
  border-left: solid 1px #a00;
  padding-left: 10px;
  }
.obsah h1 { margin-top: 0; background-color: #600; }
.obsah h2 { background-color: #400; }
.obsah a  { color: #a00; }
.obsah img { border: solid 1px #400; margin: 8px; margin-top: 0; }
.obsah img.vpravo { float: right; margin-right: 0; }
.obsah img.vlevo  { float: left;  }
.obsah table img  { border-width: 0px; margin: 2px; }
.obsah a.closeLink { display: block; height: 24px; text-decoration: none; font-size: 10px;  }
.obsah a.tooltip { position: absolute; overflow: hidden; background: url('/obrazky/zarovka16.gif') no-repeat 1px 1px;
  cursor: default; color: #fff; width: 8px; height: 8px; padding: 4px; text-indent: 14px; margin: 0 0 0 2px;
  font-size: 12px; }
.obsah a.tooltip:hover { width: 250px; height: auto; background-color: #222; background-position: 0 0;
  border: solid 1px #333; }

.pravidla table td, th, .uvod table td {
  border: solid 1px #000;
  padding: 2px 4px;
  background-color: #222;
  text-align: center;
  }
.pravidla table, .uvod table  { border-collapse: collapse; }
blockquote { background-color: #222; padding: 0px 4px; }
.pravidla .zamek td { background-color: #333; width: 33%; }

.registrace input, .registrace textarea { width: 200px; }
.registrace .seznam    { border-collapse: collapse; }
.registrace .seznam td { border: solid 1px #000; padding: 2px 4px; background-color: #222; }

.zkazky a#pohyblivejObrazek { display: block; background: url('/obrazky/hladina2.gif') 0 0; height: 176px; width: 176px;
  margin: 0 0 0 8px; border: solid 1px #400; }
.zkazky a#pohyblivejObrazek:hover { background-position: 0 176px; }

.faq .que { margin-bottom: -14px; font-weight: bold;}

.mlinput { color: #eee; border: solid #a00 1px; background-color: #400; }

.aktuality .datum { margin: -16px 0 -12px 0; font-size: 10px; }

.uvod table a { color: #eee; text-decoration: none; border-bottom: dashed 1px #eee; }
.uvod table a:hover { border-bottom: solid 1px #eee; }

.adminMenu { border-top: solid 1px #222; margin-top: 1em; }
.adminMenu a { border-color: #222; color: #444; }
.adminMenu a:hover { border-color: #222; background-color: #181818; }
.menu1 a.dOdkaz { position: absolute; margin: -22px 0 0 85px; width: 25px; color: #444; text-align: right; }
.menu1 a.dOdkaz:hover { background-color: #181818; }

.admin .seznam    { border-collapse: collapse; }
.admin .seznam td { border: solid 1px #000; padding: 2px 4px; background-color: #222; }

.adminTools { position: absolute; z-index: 20; top: 0px; left: 619px; height: 34px; width: 150px; }
.adminTools .ikona  { height: 26px; width: 26px; background-repeat: no-repeat; background-position: center; float: right; margin: 4px; padding: 0; }
.adminTools .save   { background-image: url('/obrazky/admin_ikony/floppy.png'); }
.adminTools .revert { background-image: url('/obrazky/admin_ikony/page-arrows.png');  }
.adminTools .delete { background-image: url('/obrazky/admin_ikony/cross.png');  }
.adminTools .create { background-image: url('/obrazky/admin_ikony/page-up.png');  }

.patka { height: 40px; position: absolute; }

a:focus { outline:none; } /*firefox fix*/

/* ---------------forum----------------- */

#forum {
font-size: 12px;
text-align: justify;
}

#forum img {
border: 0;
margin: 0;
}

#forum table { padding-left: 100px; text-align: left; }

#forum #formular {
margin: 0 0 10px 0;
text-align: center; /*IE*/
}

#forum #formular input, #forum #formular textarea {
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
width: 400px;
color: #ffffff;
border: #ffffff solid 1px;
background-color: #bb1111;
}


#forum #prispevky .prispevek {
width: 680px;
border-color: #ffffff;
border-top: solid 1px;
padding: 2px 0 10px 0;
margin: 0 0 0 0;
overflow: hidden;
}

.hlavicka {
color: #ffffff;
height: 16px;
margin-bottom: 5px;
}

.prezdivka {
float: left;
font-weight: bold;
}

.cas, .www, .mail, .skryvac {
float: right;
font-weight: normal;
font-size: 9px;
margin: 0 2px 0 2px;
}

.mazatko {
padding: 3px;
background-color: #333;
}

.mazatko form{
margin:0;
}

.skryvac {cursor: pointer; text-decoration: underline}

.skryvany {display: none}

#forum #prispevky .posuv {
text-align: center;
margin: 0 0 4px 0;
width: 640px;
}

#forum #prispevky .posuv a {
height: 20px;
width: 20px;
background-color: #333333;
border: #555 solid 1px;
text-decoration: none;
margin: 1px;
}

#forum #prispevky .posuv a:hover {
background-color: #444;
border: #888 solid 1px;
}

/*------------------------------OSOBNI NASTAVENI------------------------------*/

#forum { color: #eee; }
#forum #prispevky .prispevek, #forum #prispevky .posuv { width: 640px; }
#forum #prispevky .prispevek { border-color: #400; }
.hlavicka { color: #a00; }
.prezdivka { color: #a00; }
.mazatko { background-color: #282828; }
#forum #formular input, #forum #formular textarea {
  width: 400px;
  color: #eee;
  border-color: #a00;
  background-color: #400; }

/*----------------------------------------------------------------------------*/